org.apache.solr.common.util

## Interface JavaBinCodec.ObjectResolver

Enclosing class:
  JavaBinCodec

    public static interface JavaBinCodec.ObjectResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `resolve(Object o, JavaBinCodec codec)`

### Method Detail

#### resolve

    Object resolve(Object o,
                   JavaBinCodec codec)
            throws IOException

Throws:
  `IOException`